# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.analytics
Class GwoLink.Rel

    java.lang.Object
      com.google.gdata.data.analytics.GwoLink.Rel

Enclosing class:
  GwoLink

    public static final class GwoLink.Rel

extends java.lang.Object

Link relation type.

Field Summary
`static java.lang.String` `CONFIGURATION_URL` Experiment configuration URL.
`static java.lang.String` `GOAL_URL` Experiment goal URL.
`static java.lang.String` `PAGE_VARIATION_URL` A/b page variation URL.
`static java.lang.String` `PREVIEW_URL` Experiment combination preview URL.
`static java.lang.String` `REPORT_URL` Experiment report URL.
`static java.lang.String` `TEST_URL` Experiment test URL.

Constructor Summary
`GwoLink.Rel()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CONFIGURATION_URL

    public static final java.lang.String CONFIGURATION_URL

  Experiment configuration URL.

  See Also:
    Constant Field Values

### GOAL_URL

    public static final java.lang.String GOAL_URL

  Experiment goal URL.

  See Also:
    Constant Field Values

### PAGE_VARIATION_URL

    public static final java.lang.String PAGE_VARIATION_URL

  A/b page variation URL.

  See Also:
    Constant Field Values

### PREVIEW_URL

    public static final java.lang.String PREVIEW_URL

  Experiment combination preview URL.

  See Also:
    Constant Field Values

### REPORT_URL

    public static final java.lang.String REPORT_URL

  Experiment report URL.

  See Also:
    Constant Field Values

### TEST_URL

    public static final java.lang.String TEST_URL

  Experiment test URL.

  See Also:
    Constant Field Values

Constructor Detail

### GwoLink.Rel

    public GwoLink.Rel()